/*** Start css of #_lp_block_2436640[data-block-layout='1668261']  ***/

#_lp_block_2436640[data-block-layout='1668261']  {
	padding-top: 0px;
	padding-bottom: 56px;
}

/*** End css of #_lp_block_2436640[data-block-layout='1668261']  ***/
/*** Start css of #_lp_block_2436640[data-block-layout='1668261'] .lp-block-bg ***/

#_lp_block_2436640[data-block-layout='1668261'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_2436640[data-block-layout='1668261'] .lp-block-bg ***/
/*** Start css of #_lp_block_2436640[data-block-layout='1668261'] .lp-block-overlay ***/

#_lp_block_2436640[data-block-layout='1668261'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,1);
}

/*** End css of #_lp_block_2436640[data-block-layout='1668261'] .lp-block-overlay ***/
/*** Start css of #_lp_block_2436640[data-block-layout='1668261'] .lpc-steps-1__item ***/

#_lp_block_2436640[data-block-layout='1668261'] .lpc-steps-1__item {
	background: rgba(114,155,237,1);
	background: -moz-linear-gradient(0deg, rgba(114,155,237,1) , rgba(19,80,181,0.37));
	background: -webkit-gradient(0deg, color-stop(0%, rgba(114,155,237,1)), color-stop(100%, rgba(19,80,181,0.37)));
	background: -webkit-linear-gradient(0deg, rgba(114,155,237,1), rgba(19,80,181,0.37));
	background: -o-linear-gradient(0deg, rgba(114,155,237,1), rgba(19,80,181,0.37));
	background: -ms-linear-gradient(0deg, rgba(114,155,237,1), rgba(19,80,181,0.37));
	background: linear-gradient(0deg, rgba(114,155,237,1) , rgba(19,80,181,0.37) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(114,155,237,1)', endColorstr='rgba(19,80,181,0.37)', GradientType=0 );
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	box-shadow: 0 0 9px 0 rgba(19,80,181,1);
}

/*** End css of #_lp_block_2436640[data-block-layout='1668261'] .lpc-steps-1__item ***/
